View Issue Details

IDProjectCategoryView StatusLast Update
13284Bug reports[All Projects] Translationpublic2018-02-14 18:19
Reporterdapster105 Assigned Toollehar  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.1.x 
Target VersionFixed in Version3.3.x 
Summary13284: Breadcrumb group detail not using Admin language
Description

In our case we have a survey in default language of English with multiple translations, including Arabic.

The Admin breadcrumb trail is always showing the group detail in Arabic rather than the default/admin language (English in our case).

Perhaps not a coincidence that it's the first language alphabetically.

Steps To Reproduce

Create a survey in English.

Add Arabic language.

Set arabic translation for a group.

Navigate to any group in the Survey->Structure admin view.

The breadcrumb trail will show group name in Arabic.

TagsNo tags attached.
Complete LimeSurvey version number (& build)3.1.0+180124
I will donate to the project if issue is resolvedNo
Browser
Database & DB-VersionMSSQL
Server OS (if known)Win
Webserver software & version (if known)IIS
PHP Versionlatest

Activities

dapster105

dapster105

2018-02-01 14:02

reporter  

bah_crumbug.png (17,924 bytes)
bah_crumbug.png (17,924 bytes)
ollehar

ollehar

2018-02-14 16:53

administrator   ~46466

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=26460

c_schmitz

c_schmitz

2018-02-14 18:19

administrator   ~46487

Version 3.3.1 released

Related Changesets

LimeSurvey: master 3dcf5928

2018-02-14 16:53:47

ollehar

Details Diff
Fixed issue 13284: Breadcrumb group detail not using admin language Affected Issues
13284
mod - application/views/admin/super/title_bar.php Diff File

Issue History

Date Modified Username Field Change
2018-02-01 14:02 dapster105 New Issue
2018-02-01 14:02 dapster105 Status new => assigned
2018-02-01 14:02 dapster105 Assigned To => c_schmitz
2018-02-01 14:02 dapster105 File Added: bah_crumbug.png
2018-02-09 17:28 c_schmitz Assigned To c_schmitz => ollehar
2018-02-14 16:53 ollehar Changeset attached => LimeSurvey master 3dcf5928
2018-02-14 16:53 ollehar Note Added: 46466
2018-02-14 16:53 ollehar Resolution open => fixed
2018-02-14 16:54 ollehar Status assigned => resolved
2018-02-14 16:54 ollehar Fixed in Version => 3.3.x
2018-02-14 18:19 c_schmitz Note Added: 46487
2018-02-14 18:19 c_schmitz Status resolved => closed